/*
 * [[ EIEC - 경제정보센터 ]]
 * 2019-06-18 오전 10:10:49
 * cubeA & 이창호(Chang Ho. Lee) / 팀장
 * goldlch@cubea.co.kr
*/

.login_wrap-box{background-color:#edf1f3;padding:80px 0}
.login_wrap-box .com_btns-org{text-align:center;font-size:0;margin-top:40px}
.login_wrap-box .com_btns-org a{display:inline-block;vertical-align:top;width:212px;background-color:#f5821f;color:#fff;text-align:center;line-height:60px;font-size:20px;margin:0 5px}
/* .login_wrap-box .com_btns-org a:hover{color:#000} */
.login_wrap-box .com_btns-org a.g{background-color:#859199}
.login_inp-wrap:after{content:'';display:block;clear:both;font-size:0;line-height:0;overflow:hidden}
.login_inp-wrap > strong{float:left;color:#476170;font-size:42px;line-height:1.2em;margin-left:110px;margin-top:10px;font-weight:400}
.login_inp-wrap > strong.w{width:400px}
.login_inp-wrap > strong em{display:block;font-size:26px;color:#f5821f;font-weight:500}
.login_inp-wrap > strong span{color:#76909f;font-size:20px;display:block}
.login_inp-wrap .inp_enter{float:right;padding:78px 88px;background-color:#fff;margin-right:100px}
.login_inp-wrap .inp_enter .inp_text{position:relative;padding-right:142px}
.login_inp-wrap .inp_enter .inp_text label{display:block;position:relative;padding-left:88px;margin-bottom:10px}
.login_inp-wrap .inp_enter .inp_text label input[type="password"],
.login_inp-wrap .inp_enter .inp_text label input[type="text"]{height:50px;line-height:50px;width:310px}
.login_inp-wrap .inp_enter .inp_text label em{display:inline-block;vertical-align:top;color:#28333a;font-size:17px;text-align:right;width:68px;position:absolute;left:0;top:0;line-height:50px}
.login_inp-wrap .inp_enter .inp_text button{position:absolute;right:0;top:0;display:block;width:130px;height:110px;color:#fff;line-height:110px;font-size:24px;background-color:#f5821f}
.login_inp-wrap .inp_enter .inp_text button:hover{color:#000}
.login_inp-wrap .inp_enter > p{font-size:15px;color:#8299a6;margin-left:90px;line-height:1.6em}
.login_inp-wrap .inp_btns{text-align:right;margin-top:15px}
.login_inp-wrap .inp_btns a{display:inline-block;vertical-align:top;line-height:44px;border:1px solid #859199;text-align:center;font-size:14px;color:#859199;padding:0 24px}
.login_inp-wrap .inp_btns a:hover{background-color:#f5821f;color:#fff;border-color:#f5821f}
.login_inp-wrap .idpw_title span{font-size:42px;color:#476170;line-height:1.2em}
.pwid_wrap{float:right;width:820px;margin-right:80px}
.pwid_wrap .pwid_top{font-size:0;border-bottom:1px solid #a0b3bf;}
.pwid_wrap .pwid_top button{display:inline-block;vertical-align:top;background-color:#fff;border:solid #a0b3bf;border-width:1px 1px 0 1px;margin-left:-2px;font-size:20px;text-align:center;width:180px;line-height:68px}
.pwid_wrap .pwid_top button:first-child{margin-left:0}
.pwid_wrap .pwid_top button.on{position:relative;z-index:1;color:#f5821f;border-color:#f5821f}
.pwid_wrap .pwid_top button.on:after{position:absolute;left:0;bottom:-3px;width:100%;height:3px;content:"";clear:both;display:block;background-color:#fff;}
.pwid_wrap .pwid_top button:hover{color:#f5821f}
.pwid_wrap .pwid_inp{background-color:#fff;padding:50px 40px}
.pwid_wrap .pwid_inp .lb_select{height:38px}
.pwid_wrap .pwid_inp .lb_select label{line-height:38px}
.pwid_wrap .pwid_inp p{color:#8299a6;font-size:15px;line-height:1em}
.pwid_wrap .pwid_inp ul{border-top:1px solid #5e717c;margin:20px 0}
.pwid_wrap .pwid_inp ul li{border-bottom:1px solid #d4dde2;text-align:center;padding:14px 0}
.pwid_wrap .pwid_inp ul li input[type="password"],
.pwid_wrap .pwid_inp ul li input[type="text"]{width:383px;line-height:40px;height:40px;border-color:#a0b3bf;text-align:left}
.pwid_wrap .pwid_inp ul li em{display:inline-block;vertical-align:top;width:110px;line-height:40px;text-align:left}
.pwid_wrap .pwid_inp ul li em:before{content:'*';color:#f0512c;margin-right:6px}
.pwid_wrap .pwid_inp ul li .lb_select{width:100px;margin-left:10px;border-color:#a0b3bf;text-align:left;font-size:18px}
.pwid_wrap .pwid_inp ul li .lb_select.year{width:150px;margin-left:0}
.pwid_wrap .id_done > p{text-align:center}
.pwid_wrap .id_done div{border-bottom:1px solid #d4dde2;border-top:1px solid #5e717c;padding:40px 0;text-align:center;margin-top:20px}
.pwid_wrap .id_done div strong{display:block;font-size:26px;padding:10px 0}
.pwid_wrap .id_done div em{color:#ccc;display:block;font-size:18px;font-weight:400;line-height:1.4em;padding-top:4px}
.pwid_wrap .data_inp .email input[type="text"]{width:172px}
.pwid_wrap .data_inp .email span{display:inline-block;vertical-align:top;font-size:16px;color:#5e717c;line-height:40px;text-align:center;width:32px}
.pwid_wrap .pwchange p{line-height:1.4em}
.pwid_wrap .pwchange ul li em{width:160px}
.pwid_wrap .pwchange ul li em:before{display:none}
.member_join-wrap{width:1200px;margin:0 auto}
.member_join-wrap h4{display:block;width:100%;text-align:center;color:#28333a;font-size:27px;line-height:1em;margin:-40px 0 40px 0}
.member_join-wrap .join_tabmu{font-size:0;width:100%;background-image:url('../img/ico_step-bg.png');background-repeat:no-repeat;height:70px;overflow:hidden;margin-bottom:44px}
.member_join-wrap .join_tabmu.step01{background-position:center 0}
.member_join-wrap .join_tabmu.step02{background-position:center -100px}
.member_join-wrap .join_tabmu.step03{background-position:center -200px}
.member_join-wrap .join_tabmu li{position:relative;display:inline-block;vertical-align:top;width:33%;text-align:center}
.member_join-wrap .join_tabmu li:first-child{width:34%}
.member_join-wrap .join_tabmu li span{display:block;line-height:70px;font-size:20px;color:#859199;text-indent:-20px}
.member_join-wrap .join_tabmu li.on span{color:#fff}
.join01_service h5{color:#476170;font-size:18px;line-height:1em;padding-top:20px}
.join01_service .svc_top{background-color:#fff;margin-bottom:40px;padding:50px 40px}
.join01_service .svc_top > dl{float:left;border-right:1px solid #c4ccd1;padding:50px 0 80px 28px;width:330px}
.join01_service .svc_top > dl dt{font-size:38px;color:#476170;line-height:1em;margin-bottom:10px}
.join01_service .svc_top > dl dd{color:#8299a6;font-size:15px;line-height:1.4em}
.join01_service .svc_top .top_li{float:right;width:710px}
.join01_service .svc_top .top_li:after{content:'';display:block;clear:both;font-size:0;line-height:0;overflow:hidden;margin-top:50px;}
.join01_service .svc_top .top_li ul{width:354px;display:inline-block;vertical-align:top}
.join01_service .svc_top .top_li ul:first-child{width:320px}
.join01_service .svc_top .top_li li{display:block;color:#8299a6;font-size:18px;padding:20px 0 10px 0;height:82px}
.join01_service .svc_top .top_li li em{display:block;color:#476170;font-size:23px;line-height:1em;margin-bottom:10px}
.join01_service .svc_top p{display:block;width:710px;clear:both;background-color:#c4ccd1;color:#fff;font-size:14px;line-height:64px;padding-left:28px;margin:0 auto;}
.join01_service .plc_wrap{height:340px;overflow-y:auto;background-color:#fff;margin:20px 0;border:1px solid #dadada}
.join01_service .plc_wrap .conts_plc{padding:40px;font-size:18px}
.join01_service .tt_align{text-align:right;padding:0 10px}
.join01_service .tt_align .lb_check label{font-size:16px;color:#5e717c}
.join01_service .tt_align .lb_check label:before{background-color:#fff}
.join02_inp .required{text-align:right;color:#28333a;font-size:14px;margin-top:-30px;padding-right:6px;margin-bottom:10px}
.join02_inp .required:before{content:'*';display:inline-block;vertical-align:top;color:#f0512c;margin-right:6px}
.join02_inp .inp_data{background-color:#fff}
.join02_inp .inp_data .lb_select{height:38px}
.join02_inp .inp_data .lb_select label{line-height:38px}
.join02_inp .inp_data > ul{padding:25px 40px}
.join02_inp .inp_data > ul > li{border-top:1px solid #d4dde2;position:relative;padding:15px 0 15px 164px;font-size:16px;min-height:40px}
.join02_inp .inp_data > ul > li:first-child{border-top-width:0}
.join02_inp .inp_data > ul > li em{display:block;position:absolute;left:0;top:15px;line-height:40px;text-align:right;width:140px}
.join02_inp .inp_data > ul > li em.p:before{content:'*';display:inline-block;vertical-align:top;color:#f0512c;margin-right:6px}
.join02_inp .inp_data > ul > li input[type="password"],
.join02_inp .inp_data > ul > li input[type="text"]{width:auto;border-color:#a0b3bf;line-height:40px;height:40px;width:330px;font-size:16px}
.join02_inp .inp_data > ul > li input[type="text"].w01{width:150px}
.join02_inp .inp_data > ul > li input[type="text"].w02{width:100%}
.join02_inp .inp_data > ul > li input[type="text"].w05{width:80px;text-align:right;text-indent:0;padding:0 10px}
.join02_inp .inp_data > ul > li input[type="text"].g{background-color:#edf1f3;margin-bottom:10px}
.join02_inp .inp_data > ul > li button{display:inline-block;vertical-align:top;background-color:#829aa7;color:#fff;text-align:center;font-size:16px;line-height:40px;padding:0 26px;margin-left:6px}
.join02_inp .inp_data > ul > li .mjno{margin-left:0}
.join02_inp .inp_data > ul > li p{color:#829aa7;font-size:16px;display:inline-block;vertical-align:top;line-height:50px;margin-left:6px}
.join02_inp .inp_data > ul > li .lb_select{border-color:#a0b3bf;margin-right:6px;width:120px;font-size:16px}
.join02_inp .inp_data > ul > li .lb_select.year{width:176px}
.join02_inp .inp_data > ul > li .lb_select.w03{width:438px}
.join02_inp .inp_data > ul > li .lb_select.w04{width:308px}
.join02_inp .inp_data > ul > li .lb_select.w06{width:328px}
.join02_inp .inp_data > ul > li .m01{margin-left:6px}
.join02_inp .inp_data > ul > li .m02{margin-left:0}
.join02_inp .inp_data > ul > li .mi{padding:0 8px;color:#5e717c}
.join02_inp .inp_data > ul > li table{width:700px;text-align:center}
.join02_inp .inp_data > ul > li table,
.join02_inp .inp_data > ul > li table th,
.join02_inp .inp_data > ul > li table td{border-collapse:collapse}
.join02_inp .inp_data > ul > li table th{border-bottom:1px solid #859199;color:#859199;padding:12px 0}
.join02_inp .inp_data > ul > li table td{border-bottom:1px solid #d4dde2;color:#476170;padding:10px 0}
.join02_inp .inp_data > ul > li table td .lb_check em{line-height:22px;display:none}
.join02_inp .inp_data > ul > li .org{color:#f5821f}
.join02_inp .inp_data > ul > li.emil input[type="text"].w01{width:201px}
.join02_inp .inp_data > ul > li.emil .m01{width:240px}
.join02_inp .inp_data > ul > li textarea{width:100%;height:190px;padding:15px 20px;border:1px solid #a0b3bf;box-sizing:border-box;line-height:24px;font-size:1em}
.join02_inp .inp_data > ul > li .lb_radio{margin-right:40px}
.join02_inp .inp_data > ul > li .lb_radio label{line-height:50px;font-size:16px}
.join02_inp .inp_data > ul > li .lb_radio label:before{top:12px}
.join02_inp .inp_data > ul > li .lb_radio input[type='radio']:checked + label:after{top:19px}
.join02_inp .inp_data > ul > li > p{line-height:40px;color:#5e717c}
.join02_inp .inp_data > ul > li > p.og{color:#f5821f}
.join02_inp .inp_data > ul > li .pay_cancel{height:45px;line-height:45px;text-align:center;background-color:#679ab7;text-align:center;margin-left:20px}
.join02_inp .inp_data > ul > li .line_fnt{line-height:1.6em}
.confirm_done-wrap{width:780px;margin:0 auto}
.confirm_done-wrap .confirm_wh{background-color:#fff;padding:50px;margin-bottom:40px}
.confirm_done-wrap .confirm_wh dl dt{color:#28333a;font-size:30px;margin-bottom:8px;line-height:1em}
.confirm_done-wrap .confirm_wh dl dd{font-size:15px;color:#8299a6}
.confirm_done-wrap .confirm_wh p{border:solid #d4dde2;border-width:1px 0;padding:16px 0;margin-top:12px}
.confirm_done-wrap .confirm_wh p input{width:370px;margin:0 auto;display:block;height:40px;line-height:40px}
.confirm_done-wrap button{width:200px;background-color:#f5821f;text-align:center;line-height:60px;font-size:20px;color:#fff;margin:0 auto;display:block}
.doen_complete .pop_contents{text-align:center}
.doen_complete .pop_contents strong{font-size:33px;color:#28333a;padding:30px 0;display:block}
.doen_complete .pop_contents p{font-size:45px;color:#8299a6;line-height:1.2em;border:solid #c4ccd1;border-width:1px 0;padding:40px 0}
.doen_complete .pop_contents p em{color:#f0512c}
.doen_complete .pop_contents button{display:inline-block;vertical-align:top;border:1px solid #859199;line-height:60px;text-align:center;width:210px;color:#28333a;margin-top:30px}
.doen_complete .pop_contents button:hover{color:#fff;background-color:#f5821f;border-color:#f5821f}
#paymentComplete .pop_contents strong em{color:#f0512c;border-bottom:1px solid #f0512c}
#paymentComplete .pop_contents p{font-size:33px;font-weight:500}
#paymentComplete .pop_contents span{display:block;font-size:28px;font-weight:400;margin-top:16px;line-height:1.6em}
#paymentComplete .pop_contents span b{border-bottom:1px solid #8299a6;font-weight:400}

@media all and ( max-width:720px ){
	.login_wrap-box{padding:30px 0}
	.login_inp-wrap > strong{float:none;margin-left:0;font-size:16px;text-align:center;display:block;margin-top:0}
	.login_inp-wrap > strong.w{width:100%}
	.login_inp-wrap > strong em{font-size:14px;margin-bottom:6px}
	.login_inp-wrap > strong span{font-size:12px;margin-top:2px}
	.login_inp-wrap .inp_enter{float:none;margin-right:0;padding:0;padding:0;margin-top:20px;border:solid #c4ccd1;border-width:1px 0}
	.login_inp-wrap .inp_enter .inp_text{padding:20px;width:280px;margin:0 auto}
	.login_inp-wrap .inp_enter .inp_text button{position:static;height:34px;line-height:34px;font-size:12px;width:auto;width:220px;margin-left:60px}
	.login_inp-wrap .inp_enter .inp_text button:hover{color:#fff}
	.login_inp-wrap .inp_enter .inp_text label{padding-left:60px;margin-bottom:5px}
	.login_inp-wrap .inp_enter .inp_text label em{width:50px;line-height:30px;font-size:12px}
	.login_inp-wrap .inp_enter .inp_text label input[type="password"],
	.login_inp-wrap .inp_enter .inp_text label input[type="text"]{line-height:30px;height:30px;width:100%}
	.login_inp-wrap .inp_enter > p{font-size:12px;text-align:center;margin-left:0}
	.login_inp-wrap .inp_btns{text-align:center;padding-bottom:20px;margin-top:10px}
	.login_inp-wrap .inp_btns a{font-size:12px;line-height:34px;background-color:#679ab7;color:#fff;border-width:0;margin:0 2px}
	.login_inp-wrap .inp_btns a:hover{background-color:#679ab7;border-width:0}
	.member_join-wrap{width:100%}
	.member_join-wrap h4{margin:0 0 20px 0;font-size:18px}
	.member_join-wrap .join_tabmu{height:auto;background:none;margin-bottom:0;background-color:#fff}
	.member_join-wrap .join_tabmu li{position:relative;width:37%;z-index:1}
	.member_join-wrap .join_tabmu li:first-child{width:32%}
	.member_join-wrap .join_tabmu li:last-child{width:31%}
	.member_join-wrap .join_tabmu li:last-child:after{display:none}
	.member_join-wrap .join_tabmu li span{font-size:12px;line-height:32px;text-indent:0;border:solid #c4ccd1;border-width:1px 0;box-sizing:border-box}
	.member_join-wrap .join_tabmu li.st02:after,
	.member_join-wrap .join_tabmu li.st02:before{content:'';display:block;position:absolute;top:0;width:10px;height:32px;background:#fff url('../img/m/ico_step-off.png') 0 center no-repeat;background-size:100% auto;border:solid #c4ccd1;border-width:1px 0}
	.member_join-wrap .join_tabmu li.st02:after{right:0}
	.member_join-wrap .join_tabmu li.st02:before{left:0}
	.member_join-wrap .join_tabmu li.on span{border-color:#f5821f;background-color:#f5821f}
	.member_join-wrap .join_tabmu.step02 li.st02:after,
	.member_join-wrap .join_tabmu.step01 li.st02:before{background-image:url('../img/m/ico_step-on.png')}
	.member_join-wrap .join_tabmu.step02 li.st02:before{background-image:url('../img/m/ico_step-on2.gif');border-width:0;height:34px}
	.join01_service .svc_top{padding:20px;margin-bottom:10px}
	.join01_service .svc_top > dl{width:auto;padding:0;border-right-width:0;float:none}
	.join01_service .svc_top > dl dt{font-size:18px;margin-bottom:6px}
	.join01_service .svc_top > dl dd{font-size:12px}
	.join01_service .svc_top .top_li{float:none;width:auto}
	.join01_service .svc_top .top_li:after{margin-top:0;}
	.join01_service .svc_top .top_li ul,
	.join01_service .svc_top .top_li ul:first-child{width:auto}
	.join01_service .svc_top .top_li li{font-size:12px;height:auto;padding:20px 0 0 0}
	.join01_service .svc_top .top_li li em{font-size:14px;margin-bottom:6px}
	.join01_service .svc_top p{font-size:12px;width:auto;line-height:1.4em;padding:10px 10px 10px 20px;margin-top:20px}
	.join01_service h5{padding-top:20px;margin:0 26px;font-size:14px}
	.join01_service .plc_wrap{height:180px;margin:10px 20px}
	.join01_service .plc_wrap .conts_plc{font-size:11px;padding:15px;line-height:1.6em}
	.join01_service .tt_align{padding:0 22px}
	.join01_service .tt_align .lb_check label{font-size:12px}
	.join02_inp .required{margin-top:0;font-size:12px;margin-top:15px;padding-right:20px}
	.join02_inp .inp_data .lb_select{height:28px}
	.join02_inp .inp_data .lb_select label{line-height:28px}
	.join02_inp .inp_data > ul{padding:20px 15px}
	.join02_inp .inp_data > ul > li{padding:6px 0 6px 96px;min-height:30px}
	.join02_inp .inp_data > ul > li em{line-height:30px;top:6px;width:84px;font-size:12px}
	.join02_inp .inp_data > ul > li em.p:before{margin-right:4px}
	.join02_inp .inp_data > ul > li input[type="password"],
	.join02_inp .inp_data > ul > li input[type="text"]{line-height:30px;height:30px;width:57%;font-size:12px;}
	.join02_inp .inp_data > ul > li input[type="text"].g{margin-bottom:5px}
	.join02_inp .inp_data > ul > li input[type="text"].w01{width:32%}
	.join02_inp .inp_data > ul > li .m01{margin-left:2px}
	.join02_inp .inp_data > ul > li button{line-height:30px;font-size:12px;padding:0 15px;margin-left:2px}
	.join02_inp .inp_data > ul > li p{margin-left:0;line-height:1.4em;display:block;font-size:12px;margin-top:4px}
	.join02_inp .inp_data > ul > li .lb_select{font-size:12px;width:27%;margin-right:2px;}
	.join02_inp .inp_data > ul > li .lb_select.w03{width:98%}
	.join02_inp .inp_data > ul > li .lb_select.year{width:34%}
	.join02_inp .inp_data .ck_table{padding-left:0}
	.join02_inp .inp_data .ck_table em{position:static;margin-bottom:4px}
	.join02_inp .inp_data > ul > li table{width:100%}
	.join02_inp .inp_data > ul > li table th,
	.join02_inp .inp_data > ul > li table td{font-size:12px}
	.join02_inp .inp_data > ul > li table th{border-top:1px solid #859199}
	.join02_inp .inp_data > ul > li .mi{padding:0 2px;font-size:12px}
	.join02_inp .inp_data > ul > li .m02{margin-top:5px}
	.join02_inp .inp_data > ul > li.emil input[type="text"].w01{width:43%;}
	.join02_inp .inp_data > ul > li.emil .lb_select{margin:5px 2px 0 0;width:55%;}
	.join02_inp .inp_data > ul > li textarea{padding:7.5px 10px;font-size:12px}
	.join02_inp .inp_data > ul > li .lb_radio{margin-right:20px}
	.join02_inp .inp_data > ul > li .lb_radio label{line-height:30px;font-size:12px}
	.join02_inp .inp_data > ul > li .lb_radio label:before{top:7px}
	.join02_inp .inp_data > ul > li .lb_radio input[type='radio']:checked + label:after{top:11px}
	.join02_inp .inp_data > ul > li p.bu{display:inline-block;vertical-align:top;margin-left:6px}
	.join02_inp .inp_data > ul > li .pay_cancel{position:absolute;top:6px;right:0;height:30px;line-height:30px}
	.join02_inp .inp_data > ul > li .lb_select.w04{width:96%;margin-right:0}
	.join02_inp .inp_data > ul > li .lb_select.w06{width:98%}
	.join02_inp .inp_data > ul > li input[type="text"].w05{width:74px}
	.login_wrap-box .com_btns-org{margin-top:20px}
	.login_wrap-box .com_btns-org a{width:100px;height:30px;font-size:12px;margin:0 2px;line-height:30px}
	.login_wrap-box .com_btns-org a:hover{color:#fff}
	.doen_complete .pop_contents strong{font-size:16px;padding:15px 0}
	.doen_complete .pop_contents p{font-size:22px;padding:20px 0;line-height:1.4em}
	.doen_complete .pop_contents button{width:110px;line-height:30px;margin-top:15px;color:#fff;background-color:#f5821f;border-color:#f5821f}
	#paymentComplete .pop_contents p{font-size:16px}
	#paymentComplete .pop_contents span{font-size:14px}
	.login_inp-wrap .idpw_title{color:#f5821f}
	.login_inp-wrap .idpw_title span{font-size:16px;display:inline-block;vertical-align:top;line-height:1em;color:#f5821f}
	.pwid_wrap{float:none;width:auto;margin-right:0;margin-top:20px}
	.pwid_wrap .pwid_top{margin-left:10px}
	.pwid_wrap .pwid_top button{width:120px;line-height:40px;border-width:1px 1px 0 1px;margin-left:-1px;font-size:12px}
	.pwid_wrap .pwid_inp{border:solid #c4ccd1;border-width:1px 0;margin-top:-1px;padding:25px 20px}
	.pwid_wrap .pwid_inp p{font-size:12px;line-height:1.4em}
	.pwid_wrap .pwid_inp ul{margin:10px 0}
	.pwid_wrap .pwid_inp ul li{padding:8px 0}
	.pwid_wrap .pwid_inp ul li em{padding-right:5px;line-height:30px;width:60px;text-align:right}
	.pwid_wrap .pwid_inp ul li input[type="password"],
	.pwid_wrap .pwid_inp ul li input[type="text"]{width:74%;line-height:30px;height:30px}
	.pwid_wrap .pwid_inp ul li .lb_select{width:21%;font-size:12px;margin-left:4px}
	.pwid_wrap .pwid_inp ul li .lb_select.year{width:25%}
	.pwid_wrap .data_inp .email span{font-size:12px;line-height:30px;width:17px}
	.pwid_wrap .data_inp .email input[type="text"]{width:33%}
	.pwid_wrap .id_done div{padding:20px 0}
	.pwid_wrap .id_done div strong{font-size:18px}
	.pwid_wrap .id_done div strong em{font-size:14px}
	.pwid_wrap .pwid_inp .pwchange ul li{text-align:center}
	.pwid_wrap .pwid_inp .pwchange ul li em{width:90px}
	.pwid_wrap .pwid_inp .pwchange ul li input[type="password"]{width:63%}
	.confirm_done-wrap{width:100%}
	.confirm_done-wrap .confirm_wh{margin-bottom:20px;padding:30px 20px;border:solid #c4ccd1;border-width:1px 0}
	.confirm_done-wrap .confirm_wh dl dt{line-height:1em;font-size:16px;margin-bottom:6px}
	.confirm_done-wrap .confirm_wh dl dd{font-size:12px;line-height:1.4em;width:85%}
	.confirm_done-wrap .confirm_wh p input{width:80%}
	.confirm_done-wrap button{width:100px;height:30px;font-size:12px;margin:0 auto;line-height:30px}
}
